Subject: Invesstement Committee meeting cancel

From: [email-masked]
Date: Wed, 11 Apr 2007 12:05:30 -0400

Hi All

Given that the Board has not yet blessed us as an official committee, I 
suggest we cancel ourd meeting scheduled for April 19 at 11:45. By the 
next Board meeting, hopefully the Board will have decdied a process.

Frank
________________________________________________________________________
AOL now offers free email to everyone.  Find out more about what's free 
from AOL at AOL.com.